@charset "utf-8";
#contenedor_todo #contenido #texto_contacto_der #form1 label {
	display: block;
	margin-left: 10px;
	color: #E86ABB;
	padding-top: 5px;
	padding-bottom: 2px;
}
#contenedor_todo #contenido #texto_contacto_der #form1 fieldset {
	padding: 10px;
}
#contenedor_todo #contenido #texto_contacto_der #form1 legend {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #E86ABB;
}
